Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 04:37:04 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="ltr">Dear Sir/madam,<div><br></div>
<div>Kindly note that as a frequent customer, I am very very disappointed that I still have not received my husband's birthday that was meant to arrive as a surprise on his birthday which was 13th March. This was the date confirmed on teh application when I ordered as well as on the email that was sent to me after I paid to confirm the same. To date the 15th march I still have not received my items, I still have not got a all, except one automated email response from Centrepoint.</div>
<div><br></div>
<div>I would have ordered the birthday gift from elsewhere if you had provided the correct date and confirmation for delivery!! Kindly ensure my items are delivered asap, as well as I get a refund compensation for thai delay. It is so embarrassing and disappointing that days later I still do not have a birthday gift for him.</div>
<div><br></div>
<div>Kindly ensure I get a response to thai soonest as I would like this escalated to management asap!</div>
<div><br></div>
<div>Thank you,</div>
<div><br></div>
<div>Zafira</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 14, 2023 at 9:32 PM Zafira &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="auto">Hi I still have not got a response, a call or my delivery for my husbands birthday gift which was to arrive on his bday the 13th of March as confirmed on the app and on email for delivery date. This is not acceptable and i expect some compensation for the same as well as my items delivered soonest please!<div><br></div>
<div>Thanks </div>
<div><br></div>
<div>Zafira <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 14 Mar 2023, at 2:10 PM, Zafira Jivanjee &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div dir="ltr">I await a response thanks</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Mar 14, 2023 at 1:58 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Zafira,<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Thank You,</div>
<div dir="ltr">Centrepoint Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844809